RubyGems Navigation menu

ruby_core_ri 0.5.1

A gem to make it possible to have the core ri/rdoc (especially useful if your distro didn't include it)

Versions:

  1. 0.5.1 - March 30, 2010 (11 KB)
  2. 0.5.0 - March 30, 2010 (11 KB)
  3. 0.4.0 - March 29, 2010 (11 KB)
  4. 0.3.0 - January 17, 2010 (10.5 KB)
  5. 0.2.1 - October 28, 2009 (10 KB)
Show all versions (7 total)

Runtime Dependencies (3):

Development Dependencies (2):

  • rspec >= 0
  • sane >= 0
  • Owners:

    Authors:

    • Roger Pack

    SHA 256 checksum:

    426f61407bf7d6a5b7e9c89529d9f3ffef9c0a2c491697b289c24af23da0bb6c

    Total downloads 16,594

    For this version 3,041

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: